Subject: Re: bug#52725: 27.1; Allow editing same draft twice without exiting group first

From: 積丹尼 Dan Jacobson <[email-masked]>
Date: Thu, 23 Dec 2021 04:53:01 +0800

>>>>> "LI" == Lars Ingebrigtsen <[email-masked]> writes:
LI> Robert Pluim <[email-masked]> writes:

>> Or M-g to rescan the group, which kind of makes sense, since you've
>> deleted the old draft, and created a new one. I guess Gnus could
>> rescan the group always after `message-dont-send'.

LI> I think hitting `M-g' is fine, so I'm closing this bug report.

Problem is: the user doesn't know that trick. So the error message might
mention it perhaps.

LI> -- 
LI> (domestic pets only, the antidote for overdose, milk.)
LI>    bloggy blog: http://lars.ingebrigtsen.no